Subject: New Reply Received - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 06:32:44 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <span style="-webkit-text-size-adjust: auto">Dear sir</span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto"></span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto">I have purchased goods from Max store at deira city center on 31st march 2023. My daughter has been given all goods to counter for payment . I was reaching counter with one pants when the cashier swiping credit card.But cashier refused to make payment which I have brought  one pants for additional . She told me that want to go washroom.</span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto"></span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto">I really disappointed after seeing that she was spending time with colleagues . </span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto"></span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto">Hope you understand above matter </span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto">I am herewith sending you invoice for evidence </span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto"></span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto"></span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto">Regards </span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto">SIRAJ </span><br style="-webkit-text-size-adjust: auto"><span style="-webkit-text-size-adjust: auto"><span dir="ltr">0551045265</span></span><br style="-webkit-text-size-adjust: auto"><div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 4 Apr 2023, at 10:22 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5975666</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5975666<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Siraj,<br>
</div>
<div>​<br>
</div>
<div>Thank you for contacting Max.<br>
</div>
<div>​<br>
</div>
<div>We are truly sorry to hear that you were not assisted properly by our store staff member. This is surely not the experience we want our customers to have when they shop with us. <br>
</div>
<div>​<br>
</div>
<div>We take matters like these very seriously. We have now forwarded the feedback to our store and they are surely going to take a strict action on this. <br>
</div>
<div><br></div>
<div>Again, please accept our sincere apologies for this.<br>
</div>
<div><br></div>
<div>Thank You,</div>
<div>Max Support Team </div>
</div></div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044016501795'>cid:1E1FF185-0F38-4214-ABF4-2DACEA9674E6.pdf</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5975666